Title Census of Canada, 1991 : BSTs, census subdivision level F9102.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in / inpipe 'zcat /datalibrary/datalib/cc91/bstcsd/f9102.data.Z' 
 /  lrecl=724.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V85 	53 - 724.

Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'

  v2  'Total families'      
  v3  'Husband-wife families -Total'        
  v4  'Husband-wife families -Families of now-married couples' 
  v5  'Husband-wife families -Families of common-law couples'  
  v6  'Lone-parent families  -Total'        
  v7  'Lone-parent families  -Male parent'      
  v8  'Lone-parent families  -Female parent'      
  v9  'Total families with never-married son(s) and/or daughter(s) at home -Total families'      
  v10 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Total Population'        
  v11 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of now-married couples' 
  v12 'Total families with never-married son(s) and/or daughter(s) at home -Husband-wife families -Families of common-law couples' 
  v13 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Total Population'        
  v14 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Male parent'      
  v15 'Total families with never-married son(s) and/or daughter(s) at home -Lone-parent families -Female parent'   
  v16  'Total families with never-married son(s) and/or daughter(s) at home-All 18 years and over  -Total families'      
  v17 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Total Population'        
  v18 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Families of now-married couples' 
  v19 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Husband-wife families -Families of common-law couples' 
  v20 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Total Population'        
  v21 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Male parent'      
  v22 'Total families with never-married son(s) and/or daughter(s) at home -All 18 years and over  -Lone-parent families -Female parent'   
  v23 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under   -Total families'      
  v24 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Total Population'        
  v25 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Families of now-married couples' 
  v26 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Husband-wife families -Families of common-law couples' 
  v27 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Total Population'        
  v28 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Male parent'      
  v29 'Total families with never-married son(s) and/or daughter(s) at home -Some 18 years and over and some 17 years and under -Lone-parent families -Female parent'                  
  v30 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under   -Total families'      
  v31 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Total Population'        
  v32 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Families of now-married couples' 
  v33 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Husband-wife families -Families of common-law couples' 
  v34 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Total Population'        
  v35 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Male parent'      
  v36 'Total families with never-married son(s) and/or daughter(s) at home -All 17 years and under -Lone-parent families -Female parent'                  
  v37 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Total families'      
  v38 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Total Population'        
  v39 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Families of now-married couples' 
  v40 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Husband-wife families -Families of common-law couples' 
  v41 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Total Population'        
  v42 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Male parent'      
  v43 'Total families with never-married son(s) and/or daughter(s) at home -All under 6 years-Lone-parent families -Female parent'                  
  v44 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Total families'      
  v45 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Total Population'        
  v46 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Families of now-married couples' 
  v47 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Husband-wife families -Families of common-law couples' 
  v48 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Lone-parent families -Total Population'        
  v49 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years-Lone-parent families -Male parent'      
  v50 'Total families with never-married son(s) and/or daughter(s) at home -All 6-14 years -Lone-parent families -Female parent'                  
  v51 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Total families'      
  v52 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Total Population'        
  v53 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Families of now-married couples' 
  v54 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Husband-wife families -Families of common-law couples' 
  v55 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Lone-parent families -Total Population'        
  v56 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years-Lone-parent families -Male parent'      
  v57 'Total families with never-married son(s) and/or daughter(s) at home -All 15-17 years -Lone-parent families -Female parent'                  
  v58 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Total families'      
  v59 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Total Population'        
  v60 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Families of now-married couples' 
  v61 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Husband-wife families -Families of common-law couples' 
  v62 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Lone-parent families -Total Population'        
  v63 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years -Lone-parent families -Male parent'      
  v64 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 6-14 years  -Lone-parent families -Female parent'                  
  v65 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Total families'      
  v66 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Total Population'        
  v67 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v68 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v69 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Total Population'        
  v70 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Male parent'      
  v71 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6 and some 15-17 years -Lone-parent families -Female parent'                  
  v72 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Total families'      
  v73 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Total Population'        
  v74 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v75 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v76 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Total Population'        
  v77 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Male parent'      
  v78 'Total families with never-married son(s) and/or daughter(s) at home -Some 6-14 and some 15-17 years -Lone-parent families -Female parent'                  
  v79 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Total families'      
  v80 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Total Population'        
  v81 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Families of now-married couples' 
  v82 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Husband-wife families -Families of common-law couples' 
  v83 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Lone-parent families -Total Population'        
  v84 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years-Lone-parent families -Male parent'      
  v85 'Total families with never-married son(s) and/or daughter(s) at home -Some under 6, some 6-14 and some 15-17 years -Lone-parent families -Female parent'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/

 CMACAPT
 1 'urbanized core' 
 2 'urban fringe'  
execute.
finish.    
